TakenAt: 2020-04-17T13:35:09Z
TakenSrc: meta
UID: prjwuga88a1wjhn0
Type: image
Title: Landscape / Berlin / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 52.455296
Lng: 13.34838
Year: 2020
Month: 4
Day: 17
ISO: 50
Exposure: 1/3558
FNumber: 1.8
FocalLength: 27
Quality: 4
Details:
  Keywords: be-emobil, berlin, blue, germany, landscape, munsterdamm, outdoor, schöneberg
  Software: ELE-L29 10.0.0.190(C431E22R2P5)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:34.129388942Z
UpdatedAt: 2022-10-17T18:38:34.132140764Z
